CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfMouseButtonEvent Struct Reference

Mouse buttons events parameters. More...

`#include <Event.h>`

## Data Fields
sfEventType | type
sfMouseButton | button
int | x
int | y

## Detailed Description

Mouse buttons events parameters.

Definition at line 102 of file Event.h.

## Field Documentation

sfMouseButton sfMouseButtonEvent::button

Definition at line 105 of file Event.h.

sfEventType sfMouseButtonEvent::type

Definition at line 104 of file Event.h.

int sfMouseButtonEvent::x

Definition at line 106 of file Event.h.

int sfMouseButtonEvent::y

Definition at line 107 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h